{
  "row_id": 80,
  "query": "Campus Exclusive Store Shoe Shop Rudrapur",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39a0812429a2edad:0x4ac7069f45a3b9dc",
      "address": "SHOP NO FF03 , FIRST FLOOR, METROPOLIS MALL, Rudrapur, Uttarakhand 263153",
      "rating": 4.9,
      "reviews_count": 95,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttarakhand/rudrapur/campus-exclusive-store-metropolis-mall-rudrapur",
      "phone": "06398801064",
      "thumbnail": null,
      "latitude": 29.002200499999997,
      "longitude": 79.3995446,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@29.0022005,79.3995446,12z/data=!4m6!3m5!1s0x39a0812429a2edad:0x4ac7069f45a3b9dc!8m2!3d29.0022005!4d79.3995446!16s%2Fg%2F11hz2n4dnn?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}